uuid: dad03690-96a1-41d1-9bb4-5bd0f6ee6ff0
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Thematique
type: thematique
description: null
help: null
new_revision: true
preview_mode: 0
display_submitted: false
